var searchData=
[
  ['nasa_5ft_5ffrom_5fh',['nasa_t_from_h',['../NASA__temp__energy__m_8f90.html#a89783b65dc604faea6f2889fc82ede0b',1,'nasa_t_from_h():&#160;NASA_temp_energy_m.f90'],['../namespacethf__species.html#ab3837e9a972578e5ad1e319ee034e1a2',1,'thf_species::nasa_t_from_h()']]],
  ['nasa_5ft_5ffrom_5fie',['nasa_t_from_ie',['../NASA__temp__energy__m_8f90.html#a92bc61b1326f61b2182759e4a912b9e5',1,'nasa_t_from_ie():&#160;NASA_temp_energy_m.f90'],['../namespacethf__species.html#a885badc535363f3587304d2f685abddf',1,'thf_species::nasa_t_from_ie()']]],
  ['nasapolynomial_5fcp',['nasapolynomial_cp',['../namespacenasapolynomial__m.html#a03524655ec3cfbf6cec4fe5b67f25e3b',1,'nasapolynomial_m::nasapolynomial_cp(Yi, Temperature)'],['../namespacenasapolynomial__m.html#ac75aed4557206c747b23166f4c3592f0',1,'nasapolynomial_m::nasapolynomial_cp(thf, Yi, Temperature)']]],
  ['nasapolynomial_5fh',['nasapolynomial_h',['../namespacenasapolynomial__m.html#adb657229d6f3bcfde212ee8b7a7c8664',1,'nasapolynomial_m::nasapolynomial_h(Yi, Temperature)'],['../namespacenasapolynomial__m.html#a68023b86893a85f0fe5bd634e48e7135',1,'nasapolynomial_m::nasapolynomial_h(thf, Yi, Temperature)']]],
  ['nasapolynomial_5fh_5fcp',['nasapolynomial_h_cp',['../namespacenasapolynomial__m.html#a4b3cf06394306e6bc9089687b8776aba',1,'nasapolynomial_m::nasapolynomial_h_cp(h_sum, cp_sum, Yi, Temperature)'],['../namespacenasapolynomial__m.html#abb54d2f06a5ba1a8f2e2af368eb10601',1,'nasapolynomial_m::nasapolynomial_h_cp(thf, h_sum, cp_sum, Yi, Temperature)']]],
  ['nasapolynomial_5fh_5fspec',['nasapolynomial_h_spec',['../namespacenasapolynomial__m.html#a08fa46fd68623ab06c45c5015f0d564b',1,'nasapolynomial_m']]],
  ['nasapolynomial_5freadcoeff',['nasapolynomial_readcoeff',['../namespacenasapolynomial__m.html#af9ae5872a33b182cbc86bff95ef7a050',1,'nasapolynomial_m::nasapolynomial_readcoeff(thermo)'],['../namespacenasapolynomial__m.html#a342fdd5502f1828ecfeff6b2ac16a5bb',1,'nasapolynomial_m::nasapolynomial_readcoeff(thf, thermo)']]],
  ['nasapolynomial_5fs',['nasapolynomial_s',['../namespacenasapolynomial__m.html#a3eed8a1051ff0856c9925ce929263be7',1,'nasapolynomial_m::nasapolynomial_s(Yi, Temperature)'],['../namespacenasapolynomial__m.html#a9d678c240f14cd93f3320cb20f40c8ea',1,'nasapolynomial_m::nasapolynomial_s(thf, Yi, Temperature)']]],
  ['nasapolynomial_5fset_5fr_5fcst',['nasapolynomial_set_r_cst',['../namespacenasapolynomial__m.html#ae8ca9ec2d13593704d698f4375532115',1,'nasapolynomial_m']]],
  ['newmodule',['newmodule',['../namespacenewmodule__m.html#a97c0fdbb4cb7d15b7b121bc38eafc9bf',1,'newmodule_m']]],
  ['newton_5flimit_5ft',['newton_limit_t',['../namespacenasa__temp__energy__m.html#a42db044cdf9d6abedaeba2d1406f4319',1,'nasa_temp_energy_m']]],
  ['newton_5ft_5ffrom_5fh',['newton_t_from_h',['../namespacenasa__temp__energy__m.html#a29dd74eaf2e269c547acd893a154fa10',1,'nasa_temp_energy_m']]],
  ['newton_5ft_5ffrom_5fh_5f2',['newton_t_from_h_2',['../namespacenasa__temp__energy__m.html#aca4baab3851317d4d84eecae2c532035',1,'nasa_temp_energy_m']]],
  ['newton_5ft_5ffrom_5fh_5f3',['newton_t_from_h_3',['../namespacerif__m.html#a6c541ac88c62d565ce714f942651b04e',1,'rif_m']]],
  ['newton_5ft_5ffrom_5fh_5fmech',['newton_t_from_h_mech',['../namespacecombust__finitechem__utils.html#ad9ad3ea237160fea0c666fed099d02a5',1,'combust_finitechem_utils']]],
  ['newton_5ft_5ffrom_5fh_5fnasa',['newton_t_from_h_nasa',['../namespacenasapolynomial__m.html#a99e07275b899de31b92b477a3ff6de50',1,'nasapolynomial_m']]],
  ['newton_5ft_5ffrom_5fh_5frif',['newton_t_from_h_rif',['../namespacecombust__rif__utils.html#a3f9dc556a2819284365a28d8a20297c6',1,'combust_rif_utils']]],
  ['newton_5ft_5ffrom_5fie',['newton_t_from_ie',['../namespacenasa__temp__energy__m.html#a948d09e15080e5f27e8a52485a5455ac',1,'nasa_temp_energy_m']]],
  ['newton_5ft_5ffrom_5fie_5f2',['newton_t_from_ie_2',['../namespacenasa__temp__energy__m.html#af6376d08c18de1015112065015a8434f',1,'nasa_temp_energy_m']]],
  ['newton_5ft_5ffrom_5fie_5f3',['newton_t_from_ie_3',['../namespacerif__m.html#a0b71821384a7ec7d04d62f9223531f2b',1,'rif_m']]],
  ['newton_5ft_5ffrom_5fie_5fmech',['newton_t_from_ie_mech',['../namespacecombust__finitechem__utils.html#a24486ba08ed17838db09e6e39f550759',1,'combust_finitechem_utils']]],
  ['newton_5ft_5ffrom_5fie_5fnasa',['newton_t_from_ie_nasa',['../namespacenasapolynomial__m.html#a4c76887bab2102e797357fd85df05834',1,'nasapolynomial_m']]],
  ['newton_5ft_5ffrom_5fie_5frif',['newton_t_from_ie_rif',['../namespacecombust__rif__utils.html#a71838df8729a72c540de14b675c62f9d',1,'combust_rif_utils']]],
  ['newton_5fzmix',['newton_zmix',['../newton_8f90.html#a7a377a963154cef852ff480f2d458122',1,'newton.f90']]],
  ['newton_5fzmix_5fonly',['newton_zmix_only',['../newton_8f90.html#a5690011597c96fd9d9ac5ab3461de599',1,'newton.f90']]],
  ['newton_5fzmix_5funsteady',['newton_zmix_unsteady',['../newton_8f90.html#a3f79ad3db650b6aa764bcb0ef09d7f7d',1,'newton.f90']]],
  ['newton_5fzmix_5fzvar',['newton_zmix_zvar',['../newton_8f90.html#a84f586ca615e7a2ca8e8a3cf99c7d6be',1,'newton.f90']]],
  ['nga_5fcart_5fcoords',['nga_cart_coords',['../namespacempi__rc__comm__m.html#a7559d7ee681bc2ad558469c7bbf1e84e',1,'mpi_rc_comm_m']]],
  ['nga_5fcart_5fcreate',['nga_cart_create',['../namespacempi__rc__comm__m.html#a12663c755cc76bc141b47145f2ff7f02',1,'mpi_rc_comm_m']]],
  ['nga_5fcart_5frank',['nga_cart_rank',['../namespacempi__rc__comm__m.html#ad705889b8a5b50b2f69ef75e6fe32234',1,'mpi_rc_comm_m']]],
  ['nga_5fcart_5fshift',['nga_cart_shift',['../namespacempi__rc__comm__m.html#af92b0665fdd4b168d93c7a7ab25237ef',1,'mpi_rc_comm_m']]],
  ['nga_5fcart_5fsub',['nga_cart_sub',['../namespacempi__rc__comm__m.html#abfb8df3346390b8456621aca61b6bea1',1,'mpi_rc_comm_m']]],
  ['nga_5fcf_5fbmix',['nga_cf_bmix',['../nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83',1,'nga_cf_bmix.f90']]],
  ['nga_5fcf_5fcold',['nga_cf_cold',['../nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf',1,'nga_cf_cold:&#160;nga_cf_cold.f90'],['../user__files_2nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf',1,'nga_cf_cold:&#160;nga_cf_cold.f90']]],
  ['nga_5fcold_5fmd',['nga_cold_md',['../nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9',1,'nga_cold_md:&#160;nga_if_md.f90'],['../user__files_2nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9',1,'nga_cold_md:&#160;nga_if_md.f90']]],
  ['nga_5fcomm_5frank',['nga_comm_rank',['../namespacempi__rc__comm__m.html#a8a7cbbbe5dfda703d1174cbc8ad3f0e0',1,'mpi_rc_comm_m']]],
  ['nga_5fdata_5fwrite',['nga_data_write',['../namespacesd__io.html#a371e0a6b01aced3bd21cdbbb30bfbc79',1,'sd_io']]],
  ['nga_5ffinalize',['nga_finalize',['../namespacenga__func.html#adf14d9f4d48d56f632584f4b20f6d664',1,'nga_func']]],
  ['nga_5fif',['nga_if',['../nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0',1,'nga_if:&#160;nga_if.f90'],['../user__files_2nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0',1,'nga_if:&#160;nga_if.f90']]],
  ['nga_5fif_5fib',['nga_if_ib',['../nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35',1,'nga_if_ib:&#160;nga_if_ib.f90'],['../user__files_2nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35',1,'nga_if_ib:&#160;nga_if_ib.f90']]],
  ['nga_5finit',['nga_init',['../namespacenga__func.html#a502a177315bd1721c92cef5ee22d450f',1,'nga_func']]],
  ['nga_5fmesh',['nga_mesh',['../make__sd_2make__sd_8f90.html#aa7eef4a5ae1e95854a47d085487603b0',1,'nga_mesh(sd):&#160;make_sd.f90'],['../user__files_2make__sd_2make__sd_8f90.html#aa7eef4a5ae1e95854a47d085487603b0',1,'nga_mesh(sd):&#160;make_sd.f90']]],
  ['nga_5fx',['nga_x',['../nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0',1,'nga_x.f90']]],
  ['nocombmodel_5ftspec_5ft_5ffrom_5fh_5fnasa',['nocombmodel_tspec_t_from_h_nasa',['../namespacethf__nocombmodel.html#a1dba8913b5d3a73b7dbb9af1e98dd0e3',1,'thf_nocombmodel']]],
  ['nocombmodel_5ftspec_5ft_5ffrom_5fie_5fnasa',['nocombmodel_tspec_t_from_ie_nasa',['../namespacethf__nocombmodel.html#ae78840ccf105c6de8be5cb62305be41b',1,'thf_nocombmodel']]],
  ['nonpremixed',['nonpremixed',['../nonpremixed_8f90.html#ac1ca2ba3eab7b83d7545b067b19be82e',1,'nonpremixed.f90']]],
  ['nonpremixed_5fflamelet_5fcleanup',['nonpremixed_flamelet_cleanup',['../nonpremixed__flamelet_8f90.html#aea17bb0d6e844881d099d48a2c2df92f',1,'nonpremixed_flamelet.f90']]],
  ['nonpremixed_5fflamelet_5finit',['nonpremixed_flamelet_init',['../nonpremixed__flamelet_8f90.html#a94f2ae8231d16643513d966e55e23e61',1,'nonpremixed_flamelet.f90']]],
  ['nonpremixed_5fflamelet_5freadfile',['nonpremixed_flamelet_readfile',['../nonpremixed__flamelet_8f90.html#a2b7820e43a5d340bc191680cd74014ff',1,'nonpremixed_flamelet.f90']]],
  ['nonpremixed_5ftable_5fconvert_5fnames',['nonpremixed_table_convert_names',['../nonpremixed__table_8f90.html#adabe39ae7b557b4ebe7b1c10c076ea30',1,'nonpremixed_table.f90']]],
  ['nonpremixed_5ftable_5fconvolute',['nonpremixed_table_convolute',['../nonpremixed__table_8f90.html#a431bae2c02f6f3929ac37528f71e1d8f',1,'nonpremixed_table.f90']]],
  ['nonpremixed_5ftable_5fensight_5foutput',['nonpremixed_table_ensight_output',['../nonpremixed__table_8f90.html#ad390dfeb546a51e3d085c1230d9dc67d',1,'nonpremixed_table.f90']]],
  ['nonpremixed_5ftable_5fextent',['nonpremixed_table_extent',['../nonpremixed__table_8f90.html#a8b7ab2b5561e7e3fb40895e34a414eb0',1,'nonpremixed_table.f90']]],
  ['nonpremixed_5ftable_5finit',['nonpremixed_table_init',['../nonpremixed__table_8f90.html#ad5043193afc50be3ba26199a728f10be',1,'nonpremixed_table.f90']]],
  ['nonpremixed_5ftable_5fsetup',['nonpremixed_table_setup',['../nonpremixed__table_8f90.html#a6d19032f707380221d61f0949b440d6e',1,'nonpremixed_table.f90']]],
  ['nonpremixed_5ftable_5fstats',['nonpremixed_table_stats',['../nonpremixed__table_8f90.html#ac528aa84009ce2adc4b4c98000bd52e4',1,'nonpremixed_table.f90']]],
  ['nonpremixed_5ftable_5fwrite',['nonpremixed_table_write',['../nonpremixed__table_8f90.html#ad9d3a68c272d69b8216f2e2df322a709',1,'nonpremixed_table.f90']]],
  ['nover_5ffrom_5fscalar_5fscheme',['nover_from_scalar_scheme',['../cfd__tools_8f90.html#ac688c49d79336ab0cae1905260507354',1,'nover_from_scalar_scheme():&#160;cfd_tools.f90'],['../cfd__tools__exp_8f90.html#ac688c49d79336ab0cae1905260507354',1,'nover_from_scalar_scheme():&#160;cfd_tools_exp.f90'],['../vdf__tools_8f90.html#a3da051438f867ef88b11a238f3f0d944',1,'nover_from_scalar_scheme():&#160;vdf_tools.f90']]],
  ['nscbc_5fget_5fbuffers',['nscbc_get_buffers',['../namespacenscbc__shared__m.html#a650a079baa13bb075c4a0f9a201ed72f',1,'nscbc_shared_m']]],
  ['nscbc_5flimit_5fdiff',['nscbc_limit_diff',['../namespacenscbc__shared__m.html#a921519747b35733f64e288d4dde8dc3f',1,'nscbc_shared_m']]],
  ['nscbc_5freturn_5fbuffers',['nscbc_return_buffers',['../namespacenscbc__shared__m.html#ae69b954bee6459e80309542b8e957a31',1,'nscbc_shared_m']]],
  ['nscbc_5fshared_5finit',['nscbc_shared_init',['../namespacenscbc__shared__m.html#aa84e73f38d5c1f5607e660bbbd70d94d',1,'nscbc_shared_m']]],
  ['nscbc_5fupdate_5fn_5fboundary',['nscbc_update_n_boundary',['../namespacenscbc__shared__m.html#a0be6a51868ec605b0e1b8e962b2df1c3',1,'nscbc_shared_m']]],
  ['nscbc_5fupdate_5foptions_5finlet',['nscbc_update_options_inlet',['../namespacenscbc__shared__m.html#af13065118be32300af9a5f83e2a35d3b',1,'nscbc_shared_m']]],
  ['nscbc_5fupdate_5foptions_5foutlet',['nscbc_update_options_outlet',['../namespacenscbc__shared__m.html#a36a5608ef687bd572399c7d1c6f671c4',1,'nscbc_shared_m']]],
  ['ntokens',['ntokens',['../lpt__spray__source_8f90.html#ad651bacb178e6f0b531f435a00759a51',1,'lpt_spray_source.f90']]],
  ['number_5fedges',['number_edges',['../sd__boundary__func_8f90.html#a8159bee8c807c4e8b5adea4d875b1c72',1,'sd_boundary_func.f90']]],
  ['number_5fgedges',['number_gedges',['../sd__boundary__func_8f90.html#ace400ad8346ea8813d2e28dd0b0c4e49',1,'sd_boundary_func.f90']]],
  ['numsrt',['numsrt',['../namespacedvode__f90__m.html#a11658eab0f70457b802922743f08a044',1,'dvode_f90_m']]]
];
